Subject: Ticket Assigned - warranty / 9665668729
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 11:48:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  warranty / 9665668729 Nermin                    It's already from the beginning           03:23 PM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:23 PM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:23 PM, 28th Mar                     Nermin                    Not fixed well           03:23 PM, 28th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:25 PM, 28th Mar                   New        
            If you have any pictures that you would like to share, please do that.            03:25 PM, 28th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:25 PM, 28th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           03:27 PM, 28th Mar                     Nermin                    Ok           03:31 PM, 28th Mar                     Nermin                             03:32 PM, 28th Mar                   Ahmed                   can you share with us photo of the item showing the issue           03:38 PM, 28th Mar                     Nermin                             03:38 PM, 28th Mar                     Nermin                             03:38 PM, 28th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. I
 t does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           03:43 PM, 28th Mar                     Nermin                    Ok           03:43 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089757